@charset "utf-8";
/* CSS Reset */
* { margin: 0; padding: 0; }
header, footer, section, aside, nav, article { display: block; }
.clear { clear: both; }
.floatleft { float: left; }
.floatright { float: right; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
strong { font-weight: bold }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; font-family: 'gothic' !important; }
p { margin: 0px; padding: 0px; font-family: 'gothic' !important; }
a { color:inherit; text-decoration: none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
a:focus { text-decoration: none; }
a:hover { color: inherit; text-decoration: none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
body a:hover { color: #000; text-decoration: none; }
body a:focus { color: #000; text-decoration: none; }
a img { border: none; }
img { max-width: 100%; }
a:focus { outline: none; }
body { font-size: 13px; color: #333333 !important; background: #fff; font-family: 'gothic' !important; }
li { list-style: none; }
.wrapper { width: 100%; position: relative; }
ul { margin: 0; padding: 0; }
a:focus { outline: none; }
a:focus { outline: none !important; }
/****************************FontAwesome***************/
@font-face { font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.eot?v=4.1.0'); src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'gothic'; src: url('../fonts/gothic.eot?v=4.1.0'); src: url('../fonts/gothic.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/gothic.woff?v=4.1.0') format('woff'), url('../fonts/gothic.ttf?v=4.1.0') format('truetype'), url('../fonts/gothic.svg?v=4.1.0#gothic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'gothicBold'; src: url('../fonts/gothicb.eot?v=4.1.0'); src: url('../fonts/gothicb.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/gothicb.woff?v=4.1.0') format('woff'), url('../fonts/gothicb.ttf?v=4.1.0') format('truetype'), url('../fonts/gothicb.svg?v=4.1.0#gothicb') format('svg'); font-weight: normal; font-style: normal; }
.fa { font-family: 'FontAwesome'; font-size: 13px; }
.fa-google:before { content: "\f1a0"; }
.fa-twitter:before { content: "\f099"; }
.fa-facebook:before { content: "\f09a"; }
.fa-dribbble:before { content: "\f17d"; }
.fa-rss:before { content: "\f09e"; }
.fa-behance:before { content: "\f1b4"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-linkedin:before { content: "\f0e1"; }
.fa-google-plus:before { content: "\f0d5"; }
.fa-skype:before { content: "\f17e"; }
.fa-location-arrow:before { content: "\f124"; }
.fa-phone:before { content: "\f095"; }
.fa-user:before { content: "\f007"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-print:before { content: "\f02f"; }
.fa-globe:before { content: "\f0ac"; }
.fa-map-marker:before { content: "\f041"; }
.fa-search:before { content: "\f002"; }
.fa-envelope-o:before { content: "\f003"; }
.fa-angle-up:before { content: "\f106"; }
.fa-angle-down:before { content: "\f107"; }
.fa-sort-down:before, .fa-sort-desc:before { content: "\f0dd"; }
.fa-sort-up:before, .fa-sort-asc:before { content: "\f0de"; }
.fa-navicon:before, .fa-reorder:before, .fa-bars:before { content: "\f0c9"; }
.fa-truck:before { content: "\f0d1"; }
.fa-refresh:before { content: "\f021"; }
.fa-calendar:before { content: "\f073"; }
.fa-group:before, .fa-users:before { content: "\f0c0"; }
.fa-edit:before, .fa-pencil-square-o:before { content: "\f044"; }
.fa-comments-o:before { content: "\f0e6"; }
.fa-instagram:before { content: "\f16d"; }
.fa-pinterest:before { content: "\f0d2"; }
.fa-gear:before, .fa-cog:before { content: "\f013"; }
.fa-code:before { content: "\f121"; }
.fa-file-text-o:before { content: "\f0f6"; }
.fa-rocket:before { content: "\f135"; }
.fa-star-o:before { content: "\f006"; }
.fa-comments:before { content: "\f086"; }
.fa-home:before { content: "\f015"; }
.fa-angle-left:before { content: "\f104"; }
.fa-angle-right:before { content: "\f105"; }
.fa-flickr:before { content: "\f16e"; }
.fa-youtube:before { content: "\f167"; }
.fa-long-arrow-right:before { content: "\f178"; }
.fa-pinterest-p:before { content: "\f231"; }
.fa-comment:before { content: "\f075"; }
.fa-tags:before { content: "\f02c"; }
/******************header-top*********************/
.header-top { float: left; min-height: 116px; width: 100%; padding-top: 23px; }
.logo a { display: block; }
.social-media-wrap { float: left; padding-top: 21px; position: relative; z-index: 9; }
.social-media-wrap li { float: left; padding: 0 7px; }
.social-media-wrap li a { display: block; height: 29px; width: 29px; border-radius: 50%; color: #fff; background: #000; font-size: 18px; font-weight: normal; text-align: center; padding-top: 2px; }
.social-media-wrap li a:hover { background: #b8b8b8; color: #fff; }
#top_navigation li { float: left; }
#top_navigation li a { border-right: 1px solid #dcdcdc; font-family: 'gothicBold' !important; font-size: 12px; margin-right: 15px; padding-right: 15px; text-transform: uppercase; color: #000000; }
#top_navigation li a:hover { color: #b8b8b8; }
#top_navigation li:last-child a { border: none; }
/****************.social-media-wrap**************/
.social-media-wrap { float: left; }
#top_navigation { float: left; padding-top: 25px; position: relative; z-index: 9; padding-left: 32px; }
/********header-search********/
.header-search { float: left; margin-top: 19px; position: relative; width: 30px; margin-left: 10px; }
.sb-search-submit { height: 30px; padding-top: 6px; position: absolute; right: 0; text-align: center; top: 0; width: 30px; z-index: 10; background: none; border: none; box-shadow: none; font-size: 0px; text-indent: -9999px; display: none; }
#searchform { float: right; }
.sb-search-input { background: #dfdfdf; border: none; border-radius: 15px; box-shadow: none; color: #000000; height: 30px; min-width: 250px; padding: 0 35px 0 16px; display: none; border: 1px solid #b8b8b8; margin-top: 34px; position: absolute; resize: 0; right: 0; }
#searchform .fa { background: #b8b8b8; border-radius: 50%; color: #ffffff; display: block; font-size: 12px; height: 30px; padding-top: 6px; position: absolute; right: 0; text-align: center; top: 0; width: 30px; z-index: 9; cursor: pointer; }
.cart-detail { background: #e4e4e4; border-radius: 50%; color: #000000; display: inline-block; font-family: "gothic" !important; font-size: 13px; height: 23px; padding-top: 2px; position: absolute; right: -4px; text-align: center; top: -12px; width: 23px; }
/************header-cart*****************/
.header-soping-cart { float: left; font-family: "gothicBold"; text-transform: uppercase; font-size: 12px; color: #000000; margin-top: 11px; }
.header-cart-text { border: 1px dashed #dfdfdf; padding: 15px; position: relative; margin-left: 15px; }
.cart-icon { background: url("../images/sopping-cart-icon.png") no-repeat; display: inline-block; height: 30px; position: absolute; right: 18px; top: -1px; width: 21px; }
.cart-detail { font-size: 13px; width: 23px; height: 23px; border-radius: 50%; color: #000; background: #e4e4e4; display: inline-block; text-align: center; padding-top: 2px; font-family: 'gothic' !important; }
.cart-top-icon { position: absolute; right: 0; top: -15px; }
.header-cart-text .cart-title { color: #000000; }
.header-cart-text .cart-title:hover { color: #b8b8b8; }
/*****************menu***************************/
.main-nav-wrap { float: left; width: 100%; min-height: 40px; /*margin-bottom: 25px;*/ }
nav.navbar { margin-bottom: 0; }
div.nav-main { padding-left: 0; }
.nav.navbar-nav { padding: 0; }
div.container-fluid, #bs-example-navbar-collapse-1, nav.navbar-default { padding: 0; border: none; background: #000000; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover a { background: #b39964 !important; color: #fff !important; }
nav.navbar { min-height: auto; }
.navbar-nav > li:hover .dropdown-menu { display: block; }
.navbar-default ul.navbar-nav > li > a { padding: 10px 15px; font-size: 12px; color: #fff !important; font-family: 'gothicBold' !important; text-transform: uppercase; }
#bs-example-navbar-collapse-1 { margin-top: 0; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background: #fff !important; color: #000 !important; }
.navbar-default .navbar-nav > li:hover .dropdown-menu li a { background: none !important; color: #fff !important; }
.navbar-default .navbar-nav > li .dropdown-menu li a:hover { background: #b39964  !important; }
nav.navbar .caret { border-left: 5px solid rgba(0, 0, 0, 0); border-right: 5px solid rgba(0, 0, 0, 0); border-top: 5px dashed; }
.navbar-nav > li > .dropdown-menu { box-shadow: none; padding: 0; background: rgba(0, 0, 0, 0.9) !important; 
/*	border: 1px solid #000;*/ left: 0px; min-width: 200px; top: 40px; border-radius: 0; }
.navbar-nav .dropdown-menu > li > a { padding: 8px 10px; border-bottom: 1px solid #ddd; font-size: 12px; color: #404040; text-transform: uppercase; font-family: 'gothicBold' !important; }
.navbar-nav .dropdown-menu > li > a:hover { color: #fff; background: #b39964; }
body .carousel-control.right, body .carousel-control.left { background: none; }
.navbar-nav li:last-child { margin-right: 0; }
.dropdown .fa { font-size: 12px; margin-left: 5px; font-style: normal; }
.navbar-nav li:first-child a { border: none !important; }
.dropdown-menu li:first-child a { border-bottom: 1px solid #dddddd !important; }
/***************slider-wrap********/
.slider-wrap { float: left; width: 100%; }
.carousel-control .fa, .product-slide-main .fa, .featured-video-main .fa { font-size: 30px; color: #000000; position: absolute; width: 45px; height: 45px; text-align: center; padding-top: 5px; border-radius: 50px; border: 1px solid #e3e3e3; line-height: 30px; background: #fff; top: 50%; margin-top: -22.5px; z-index: 999; }
.carousel-control .fa:hover, .product-slide-main .fa:hover, .featured-video-main .fa:hover { background: #000000; color: #fff; border-color: #000000; }
.carousel-control .fa-angle-left, .product-slide-main .fa-angle-left, .featured-video-main .fa-angle-left { left: -60px; }
.carousel-control .fa-angle-right, .product-slide-main .fa-angle-right, .featured-video-main .fa-angle-right { right: -60px; }
body .carousel-control { opacity: 1; text-shadow: none; }
/*******************home-banner-wrap**********/
.home-banner-wrap { float: left; width: 100%; margin: 25px 0; }
.banner-770 { width: 100%; position: relative; }
.banner-btn { min-width: 130px; height: 34px; color: #fff; font-size: 14px; font-family: 'gothicBold' !important; text-transform: uppercase; background: none; border: 2px solid #fff; display: block; text-align: center; padding: 5px 10px; float: left; }
.banner-btn:hover { color: #fff; background: #000; border-color: #000; }
.banner-btn-wrap { position: absolute; }
.banner-770 .banner-btn-wrap { bottom: 30px; right: 240px; }
.banner-370 .banner-btn-wrap { bottom: 30px; right: 50px; }
.banner-bottom { float: left; margin-top: 21px; width: 100%; }
.banner { position: relative; }
.banner-370 .banner-btn-wrap { bottom: 30px; right: 50px; }
.banner-370 .banner-btn-wrap .banner-btn:hover, .banner-370-480 .banner-btn-wrap .banner-btn:hover { background: #fff; color: #000; border-color: #fff; }
.banner-370-480 .banner-btn-wrap { bottom: 30px; right: 56px; }
/*******************home-page-head************/
.home-page-head { float: left; width: 100%; border-top: 1px solid #000000; border-bottom: 1px solid #dddddd; text-align: center; padding: 22px 0; }
.home-page-head ul { margin-bottom: 0; }
.home-page-head ul li { display: inline-block; vertical-align: middle; padding: 0 15px; }
.home-page-head ul li a { color: #252525; font-size: 16px; text-transform: uppercase; font-family: "gothicBold"; }
.home-page-head .active a, .home-page-head ul li a:hover { color: #b39964; }
.home-page-head li::before { background: #252525; content: ""; display: inline-block; height: 5px; left: 5px; margin-top: 0; overflow: hidden; position: absolute; top: 9px; width: 5px; }
.home-page-head ul li { display: inline-block; padding: 0 25px !important; position: relative; vertical-align: middle; float: none !important; margin: 0 !important; }
.home-page-head li:first-child::before { display: none; }
/*****************product-slide-wrap**********/
.product-slider-wrap { float: left; width: 100%; margin-top: 20px; }
.product-slide-main li { padding: 0 15px; width: 25%; float: left; }
.product-des, .info { text-align: center; }
.product-des h2, .info h2, .woocommerce-page .products li h3 { font-size: 14px; color: #b39964; text-transform: uppercase; font-family: 'gothicBold' !important; margin-top: 20px; }
.product-des h2 a, .info h2 a { color: #b39964; }
.product-des h2 a:hover, .info h2 a:hover { color: #000; }
.product-text { font-size: 14px; color: #000; font-weight: 500; }
.star-img { margin: 6px 0; }
.product-slide-main, .info .amount, .woocommerce-page ul.products li .amount, .woocommerce-page .entry-summary .amount { font-size: 18px; text-transform: uppercase; font-family: 'gothicBold' !important; margin: 0 5px; color: #000; }
.woocommerce-page ul.products li.product .price del, .woocommerce-page .entry-summary .price del { display: inline-block !important; opacity: 1 !important; }
.woocommerce-page ul.products li.product, .woocommerce-page ul.products li.product { text-align: center; }
.woocommerce-page ul.products li.product .price { text-align: center; }
.add_to_cart_button:after, .add_to_cart_button:before { clear: both; display: block; content: ""; overflow: hidden; }
.btn-cart, body .add_to_cart_button { border: 1px solid #cbcbcb !important; height: 30px !important; background: url(../images/product-cart-icon.png) no-repeat 15px center #fff !important; font-size: 11px !important; color: #000000 !important; text-transform: uppercase !important; padding: 6px 15px 6px 35px !important; border-radius: 0 !important; box-shadow: none !important; display: block !important; margin: 10px auto !important; line-height: 15px !important; width: 135px; font-weight: 500 !important; }
.woocommerce a.added_to_cart { border: 1px solid #cbcbcb !important; height: 30px !important; background: #fff !important; font-size: 11px !important; color: #000000 !important; text-transform: uppercase !important; padding: 6px 15px 6px 15px !important; border-radius: 0 !important; box-shadow: none !important; display: block !important; margin: 10px auto !important; line-height: 15px !important; width: 135px; font-weight: 500 !important; }
.woocommerce a.added_to_cart:hover { background: #000 !important; color: #fff !important; border-color: #000 !important; }
.btn-cart:hover, body .add_to_cart_button:hover { background: url(../images/product-cart-icon-hover.png) no-repeat 15px center #000 !important; color: #fff !important; border-color: #000 !important; }
.product-slide-main { float: left; width: 100%; margin: 40px 0 0; }
.product-img { position: relative; }
.new-head, .sale-head { position: absolute; width: 68px; height: 68px; text-align: center; background: #0a0a0a; color: #fff; font-size: 12px; font-family: 'gothicBold' !important; text-transform: uppercase; border-radius: 50%; padding-top: 25px; right: 0; top: -20px; }
.new-head span { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 2px 0; }
.sale-offer { font-size: 18px; font-family: 'gothicBold' !important; }
.sale-head .sale-wrap { line-height: 16px; max-width: 35px; display: inline-block; margin: 0 auto; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.sale-head { padding-top: 18px; left: 0; }
.home-page-head h2 { font-size: 22px; color: #252525; font-family: "gothicBold" !important; margin: 0; 
text-transform: uppercase; }
.add_to_cart_inline { border: none !important; padding: 0 !important; }
/***********instagram-slider-wrap**************/
.instagram-slider-wrap { float: left; width: 100%; margin: 45px 0 25px; }
.instagram-slide-main { float: left; width: 100%; margin-top: 20px; }
.instagram-slide-main li { float: left; width: 20%; padding: 0 15px; position: relative; }
.insta-text { font-size: 16px; color: #0a0a0a; }
.insta-text a { color: #cda85c; }
/**************home-newsletter-wrap***********/
.home-newsletter-wrap { float: left; width: 100%; }
.inner-newsletter-wrap { min-height: 64px; background: url(../images/newsltr-bg.jpg) no-repeat #000; float: left; width: 100%; /*padding: 0 45px 0px 90px; */padding: 0 45px 0 135px; margin-bottom: 45px;}
.inner-newsletter-wrap h2 { font-size: 22px; color: #fff; font-family: 'gothicBold' !important; text-transform: uppercase; float: left; }
.form-inline { float: right; margin-top: 15px; }
.inner-newsletter-wrap .form-control, .inner-newsletter-wrap input[type="text"] { background: none; border: 1px solid #ffffff; border-radius: 0; color: #ffffff; font-size: 14px; height: 34px; width: 360px !important; margin-right: 20px; padding: 2px 15px; }
.inner-newsletter-wrap .btn-default, .inner-newsletter-wrap input[type="submit"] { border: 2px solid #fff; height: 34px; border-radius: 0; background: none; box-shadow: none; font-family: "gothicBold" !important; font-size: 14px; color: #fff; text-transform: uppercase; padding: 4px 15px; }
.inner-newsletter-wrap .btn-default:hover, .inner-newsletter-wrap input[type="submit"]:hover { background: #fff; border-color: #fff; color: #000; }
.inner-newsletter-wrap form { float: right; margin-top: 14px; }
.inner-newsletter-wrap form tr { float: left; }
.inner-newsletter-wrap form tr td#tdTop span { display: none; }
.inner-newsletter-wrap .form-control::-webkit-input-placeholder {
 color:    #fff;
}
.inner-newsletter-wrap .form-control:-moz-placeholder {
 color:    #fff;
 opacity:  1;
}
.inner-newsletter-wrap .form-control::-moz-placeholder {
 color:    #fff;
 opacity:  1;
}
.inner-newsletter-wrap .form-control:-ms-input-placeholder {
 color:    #fff;
}
.inner-newsletter-wrap .form-control:placeholder-shown {
 color:    #fff;
}
/*****************featured-video-wrap*******************/
.featured-video-wrap { float: left; width: 100%; margin: 15px 0; position: relative; }
.featured-video-main { float: left; width: 100%; margin-top: 20px; }
.featured-video-main h2 { font-size: 20px; color: #0a0a0a; font-family: 'gothicBold' !important; text-transform: uppercase; margin-bottom: 3px; margin-top: 15px; }
.featured-video-main h2 a { color: #0a0a0a; }
.featured-video-main h3 { font-size: 14px; color: #0a0a0a; margin-top: 0px; }
.featured-video-main li { float: left; padding: 0 15px; width: 25%; }
.video-wrap { border: 1px solid #e5e5e5; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video-big { float: left; width: 100%; }
.video-big-des h2 { font-size: 25px; color: #cda85c; font-family: 'gothicBold' !important; }
.video-big-des h2 span { color: #0a0a0a; }
.video-big-des h2 a span { color: #0a0a0a; }
.video-big-des h2 a { color: #cda85c; }
.video-big-des h4 { font-size: 14px; color: #767676; margin-bottom: 15px; }
.video-big-des p { font-size: 16px; color: #0a0a0a; }
.video-big-wrap { float: left; margin-top: 40px; width: 100%; }
.video-big-des { float: left; margin-top: 15px; width: 100%; }
.photo .video-wrap .video-container { padding-top: 0; }
.featured-video-main .info { text-align: left; }
/***************footer-inner************************/
.footer-inner { float: left; width: 100%; background: #000; padding: 50px 0; }
.footer { float: left; width: 100%; background: #000; }
.footer-inner h2 { border-bottom: 1px solid #3f3f3f; color: #ffffff !important; font-family: "gothicBold" !important; font-size: 18px !important; margin-bottom: 17px !important; margin-top: 0; padding-bottom: 15px; text-transform: uppercase; }
.footer-about h3 { font-size: 13px; color: #cda85c; text-transform: uppercase; margin-top: 18px; margin-bottom: 15px; }
.footer-about h3 span { color: #aaaaaa; }
.footer-about p { font-size: 12px; color: #767676; }
.footer-quick-links ul li { float: left; width: 50%; padding: 0 15px 10px 0; font-size: 13px; color: #787878; }
.footer-quick-links ul li a { font-size: 13px; color: #787878; }
.footer-quick-links ul li a:hover { color: #cda85c; }
.recent-post-footer li, .footer .widget_recent_entries ul li { padding-bottom: 6px; 
	background: url(../images/left-arrow.png) no-repeat left 7px; padding-left: 15px; font-size: 13px; }
.recent-post-footer li:hover, .footer .widget_recent_entries ul li:hover { background: url(../images/left-arrow-white.png) no-repeat left 7px; }
.recent-post-footer li a, .footer .widget_recent_entries ul li a { font-size: 13px; color: #787878; }
.recent-post-footer li a:hover, .footer .widget_recent_entries ul li a:hover { text-decoration: underline; color: #fff; }
.footer-contact-wrap { border: 1px solid #3f3f3f; color: #767676; float: left; font-size: 13px; padding: 15px 8px; text-align: center; width: 100%; line-height: 24px; }
.footer-contact-wrap address { line-height: 24px; margin-bottom: 5px; }
.footer-contact-wrap a { color: #cda85c; }
.footer-contact-wrap a:hover, .footer-mail a:hover { text-decoration: underline; color: #fff; }
.footer-phone span, .footer-mail span { color: #fff; }
.footer-mail a { font-size: 13px; color: #787878; }
.footer-inner .social-media-wrap { float: left; text-align: center; width: 100%; }
.footer-inner .social-media-wrap ul { display: inline-block; margin-bottom: 0; }
.footer-inner .social-media-wrap ul li a { background: #202020; color: #535353; padding-top: 3px; }
.footer-inner .social-media-wrap ul li a:hover { text-decoration: none; background: #cda85c; color: #fff; }
/**************footer-bottem**************/
.footer-bottem { border-top: 3px solid #131313; width: 100%; float: left; color: #787878; font-size: 12px; background: #000000; padding: 20px 0; }
.copyright-text a, .woocommerce .woocommerce-breadcrumb a:hover { color: #cda85c; }
.copyright-text a:hover { color: #fff; }
.footer-bottem-nav ul { float: right; }
.footer-bottem-nav ul li { float: left; }
.footer-bottem-nav ul li a { color: #787878; border-right: 1px solid #787878; padding-right: 10px; margin-right: 10px; }
.footer-bottem-nav ul li a:hover { color: #cda85c; }
.footer-bottem-nav ul li:last-child a { border: none; padding-right: 0; margin-right: 0; }
#toppanel { display: none; }
.btn-success:focus, .btn-success.focus { background: #000 !important; border-color: #000 !important; }
/****************breadcrumbs-wrap**************/
.breadcrumbs-wrap { float: left; width: 100%; }
body .breadcrumb { background: none; font-weight: normal; padding: 0 15px; margin-bottom: 0; }
.breadcrumb a, .woocommerce-breadcrumb { color: #252525 !important; }
.breadcrumb .active, .woocommerce-breadcrumb { color: #b39964 !important; font-weight: normal; margin-bottom: 20px !important; }
.breadcrumb > li + li::before { color: #252525 !important; }
/************blog-left-inner*********************/
.blog-page-wrap { float: left; width: 100%; }
.blog-left-inner { float: left; width: 100%; background: #f3f3f3; }
.blog-left-inner h3, .blog-left-inner h2 { color: #252525; font-family: "gothicBold" !important; font-size: 18px; font-weight: normal; margin: 0; padding: 0 0 20px; position: relative; }
.search-blog-left, .recent-blog-left, .recent-comment-left { padding: 20px; border-bottom: 4px solid #fff; float: left; width: 100%; }
.search-blog-left input[type="text"], .blog-left-inner input[type="search"] { background: #ffffff; border: 1px solid #eeeeee; float: left; padding: 5px 10px; width: 100%; }
.search-blog-left input[type="submit"], .blog-left-inner input[type="submit"] { background: #ffffff url("../images/search.png") no-repeat scroll center center; border: 1px solid #ebebeb; border-radius: 0; color: #ffffff; float: left; font-size: 0; height: 31px; margin: 0 0px; width: 32px; position: absolute; top: 0; right: 0; display: block !important; }
.screen-reader-text { display: none; }
.blog-left-inner .search-form label { width: 100%; }
#left-search { float: left; width: 100%; position: relative; }
.search-blog-left, .blog-left-inner aside { float: left; padding: 20px; width: 100%; border-bottom: 4px solid #fff; }
.recent-post-blog li a, .recent-comment-left li a, .blog-left-inner li a { display: inline-block; position: relative; color: #333333; }
.recent-post-blog li, .recent-comment-left li, .blog-left-inner li { background: url("../images/left-blog-arrow.png") no-repeat scroll left 6px; font-size: 13px; margin-bottom: 10px; padding: 0 0 0 15px; }
.recent-post-blog li:hover, .recent-comment-left li:hover, .blog-left-inner li:hover { background: url("../images/left-blog-arrow-hover.png") no-repeat scroll left 6px; }
.search-form { position: relative; }
.recent-post-blog li a:hover, .recent-comment-left li a:hover, .blog-left-inner li a:hover, .blog-left-inner .recent-comment-left .products li a:hover, .blog-left-inner .recent-comment-left .products h3:hover { color: #cda85c; }
.blog-img img { width: 100%; max-height: 420px; }
/********************blog-right************/
.entry-content-date { float: left; margin-right: 20px; }
.entry-content-date { float: left; padding: 0; text-align: center; }
.day { color: #454545; display: inline-block; font-size: 12px; }
.entry-content-date .day { background: #eeeeee; display: block; font-weight: 700; padding: 5px 0; width: 80px; color: #333333; font-size: 12px; }
.entry-content-date .fa { background: #161b1e; display: block; height: 45px; position: relative; width: 80px; color: #fff; font-size: 28px; padding-top: 4px; }
.blog-img { float: left; margin-bottom: 25px; width: 100%; }
.entry-header .entry-title, .entry-header h1 { font-size: 25px; margin-bottom: 5px; margin-top: 0; color: #333333; }
.entry-header .entry-title a, .entry-header h1 a { color: #333333; }
.entry-meta .fa { font-style: normal; color: #333333; margin-right: 3px; }
.entry-meta a { color: #333333; font-size: 12px; }
.entry-meta span { padding: 0 10px 0 0; }
.entry-content-inner { border-bottom: 1px solid #e1e1e1; display: block; overflow: hidden; padding: 0 0 15px; position: relative; }
.entry-summary { clear: both; float: left; margin: 20px 0; }
.read-more { margin: 20px 0 0; text-align: left; width: 100%; }
.read-more-link { background: #ffffff; border: 1px solid #000000; color: #000000; display: inline-block; padding: 6px 10px; }
.read-more-link:hover { background: #000000; border: 1px solid #000000; color: #ffffff; }
.blog-list { float: left; margin-bottom: 35px; width: 100%; }
/******************about-page******************/

.about-page-wrap { float: left; margin-bottom: 40px; width: 100%; }
.about-img img { width: 100%; }
.about-page-wrap h2, .woocommerce-page h1.entry-title, .cart_totals h2, .related products h2, .search-results .page-header h1 { color: #252525; font-family: "gothicBold" !important; font-size: 22px; margin: 0 0 20px; text-transform: uppercase; }
.about-page-wrap h3 { color: #252525; font-family: "gothicBold" !important; font-size: 18px; margin: 10px 0 0px; text-transform: uppercase; }
.about-txt p { margin-bottom: 20px; }
.about-txt a { color: #b39964 !important; }
.our-message { float: left; width: 100%; margin-top: 40px; background: #f3f3f3; text-align: center; padding: 25px; }
/***************product-slider-tab**************/
body .ui-widget-content { border: none; background: #fff; padding: 0; color: #333; }
body .ui-widget-header { background: none; padding: 0 !important; margin: 0 !important; border: none; text-align: center; }
body .ui-state-active, body .ui-widget-content .ui-state-active, body .ui-widget-header .ui-state-active, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: none !important; border: none !important; }
.ui-state-active a { color: #252525 !important; }
.ui-state-active a:link, .ui-state-active a:visited { color: #b39964 !important; }
.ui-tabs .ui-tabs-nav .ui-tabs-anchor { padding: 0 !important; margin: 0 !important; }
/***************form-page********************/
.form-wrap:after, .form-wrap:before { clear: both; display: block; overflow: hidden; content: ""; }
.form-wrap { background: #f3f3f3; margin: 0 auto 40px; padding: 25px; width: 600px; border: 1px solid #ddd; }
.form-wrap .entry-header .entry-title, .form-wrap .entry-header h1, #content h1.page-title, #comments h2, #review_form_wrapper h3, .related.products h2, .container-inner h2, #tab-additional_information h2, .search-no-results .no-results .page-header h1 { color: #252525; font-family: "gothicBold" !important; font-size: 22px; margin: 0 0 20px; text-transform: uppercase; }
.form-wrap input[type="text"], .form-wrap input[type="email"], .form-wrap input[type="password"] { height: 35px; border-radius: 0 !important; padding: 2px 15px !important; }
.form-wrap input[type="submit"] { background: none; border: 1px solid #000000; color: #000000; display: inline-block; padding: 6px 20px !important; float: right; }
.form-wrap input[type="submit"]:hover { background: #000000; border: 1px solid #000000; color: #ffffff; }
.wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label { position: relative; top: 8px; }
.login-submit { padding-bottom: 0 !important; }
.form-submit { float: left; width: 100%; }
.col-item .photo { text-align: center; }
.jcarousel img { margin: 0 auto; }
body .jcarousel-wrapper { border: none !important; padding: 0 !important; margin: 0 !important; box-shadow: none !important; }
body .jcarousel-control-prev, body .jcarousel-control-next { height: 45px; width: 45px; border-radius: 50%; margin-top: -22.5px; border: 1px solid #e3e3e3; background: #fff; box-shadow: none; font-size: 35px; font-weight: normal; line-height: 35px; color: #222222 !important; }
body .jcarousel-control-prev { left: -60px; }
body .jcarousel-control-next { right: -60px; }
body .jcarousel-control-prev:hover, body .jcarousel-control-next:hover { background: #000000; border-color: #000000; color: #ffffff !important; }
body .jcarousel-pagination { display: none; }
#wppb_general_top_error_message, .wppb-error, .wppb-warning, .wppb-form-field > span.wppb-form-error { color: red; }
/**********************woocommerce**************************/
#container { float: left; width: 100%; }
#content { width: 1170px; margin: 0 auto; }
.woocommerce table.shop_table { border-radius: 0 !important; }
.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after { display: none !important; }
.woocommerce-cart table.cart td, .woocommerce-cart table.cart th { padding: 10px 15px !important; }
.woocommerce table.shop_table th { background: #f7f6f7; font-size: 15px; font-weight: 700; }
.woocommerce-cart table.cart .product-thumbnail img { width: 75px; }
.woocommerce table.shop_table a { color: #b39964 !important; }
.woocommerce table.shop_table a:hover { color: #000 !important; }
body .woocommerce a.remove:hover { background: #b39964 !important; color: #fff !important; }
.woocommerce .quantity .qty { border: 1px solid #dddddd; height: 30px; min-width: 80px; }
.woocommerce-page .woocommerce #respond input#submit, .woocommerce-page .woocommerce a.button, .woocommerce-page .woocommerce button.button, .woocommerce-page .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { border: 1px solid #cbcbcb !important; height: 30px !important; background: #fff !important; font-size: 11px !important; color: #000000 !important; text-transform: uppercase !important; padding: 6px 15px 6px 15px !important; border-radius: 0 !important; box-shadow: none !important; line-height: 15px !important; width: auto; font-weight: 500 !important; }
.woocommerce-page .woocommerce #respond input#submit:hover, .woocommerce-page .woocommerce a.button:hover, .woocommerce-page .woocommerce button.button:hover, .woocommerce-page .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background: #000 !important; color: #fff !important; border-color: #000 !important; }
#secondary { display: none; }
#coupon_code { border: 1px solid #cbcbcb !important; color: #000000 !important; font-size: 11px; height: 30px; padding: 0 15px; text-transform: uppercase; width: 180px; }
.cart_totals th { background: #fff !important; }
.cart_totals th, .cart_totals td { text-align: right; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 30% !important; }
.woocommerce-ordering { display: none; }
.woocommerce-page .products li h3:hover { color: #000; }
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale { width: 45px; height: 45px; background: #000 !important; }
.woocommerce-result-count { display: inline-block; float: right !important; width: auto; }
.wc-proceed-to-checkout .checkout-button { float: right; height: 35px !important; padding-top: 9px !important; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { clear: none; }
.woocommerce-page .entry-summary { margin-top: 0; }
.woocommerce-page .entry-summary .amount, .woocommerce-page .entry-summary .product_meta .posted_in a { color: #b39964 !important }
.woocommerce-page .entry-summary .product_meta .posted_in a:hover { color: #000; }
.woocommerce-page .product .images { /*border: 1px solid #ddd;*/ text-align: center; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { border: none !important; border-radius: 0 !important; padding: 0 !important; margin: 0 !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a { background: #b39964; color: #fff !important; border: 1px solid #b39964 !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after { display: none; }
.woocommerce div.product .woocommerce-tabs ul.tabs { padding: 0 !important; margin: 0 !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a { padding: 9px 20px !important; border: 1px solid #ddd; }
.woocommerce div.product .woocommerce-tabs .panel { border: 1px solid #dddddd; border-radius: 0 !important; box-shadow: none !important; padding: 25px !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { border: none !important; background: none !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs::before { display: none !important; }
#review_form_wrapper h3 { margin-bottom: 20px !important; }
#commentform input[type="text"], #commentform input[type="email"] { border: 1px solid #dddddd; float: left; height: 35px; width: 350px; padding: 2px 15px; }
#commentform textarea { border: 1px solid #dddddd; float: left !important; height: 100px !important; width: 350px !important; padding: 2px 15px; }
#commentform label { float: left; padding-right: 20px; width: 200px; }
#commentform p { float: left; width: 100%; }
body .comment-form-rating p.stars { float: left !important; width: auto !important; margin-bottom: 0 !important; }
#commentform input[type="submit"], .woocommerce-message .button { border: 1px solid #cbcbcb !important; height: 30px !important; background: #fff !important; font-size: 11px !important; color: #000000 !important; text-transform: uppercase !important; padding: 6px 15px 6px 15px !important; border-radius: 0 !important; box-shadow: none !important; display: block !important; margin: 10px auto !important; line-height: 15px !important; width: 135px; font-weight: 500 !important; float: left; text-align: center; }
#commentform .form-submit { padding-left: 200px; }
body #commentform input[type="submit"]:hover, .woocommerce-message .button:hover { background: #000 !important; border-color: #000 !important; color: #fff !important; }
.woocommerce #review_form #respond p { margin-bottom: 20px !important; }
.woocommerce-checkout .woocommerce-info a, a.about_paypal { color: #cda85c; }
.woocommerce .woocommerce-info::before, .lost_password a { color: #cda85c !important; }
.woocommerce .woocommerce-info { border-top-color: #cda85c !important; }
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { border: 1px solid #dddddd !important; border-radius: 0 !important; }
.login .input-text, #customer_details .input-text, .select2-container .select2-choice { border: 1px solid #dddddd !important; border-radius: 0 !important; height: 35px; padding: 0 15px !important; }
.login .lost_password { margin-top: 20px; }
#customer_details textarea.input-text { height: 100px; resize: none; }
#order_review .cart-subtotal th, #order_review .order-total th { background: none; }
.woocommerce-checkout #payment div.payment_box { color: #fff !important; background: #cda85c !important; }
.woocommerce-checkout #payment div.payment_box::before { border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #cda85c !important; }
.woocommerce-checkout #payment { margin-bottom: 45px; }
.woocommerce-checkout h3 { color: #252525; font-family: "gothicBold" !important; font-size: 17px; margin: 20px 0 20px; text-transform: uppercase; }
.checkout_coupon .input-text { width: 100% !important; }
.woocommerce-message .button { margin: 0 !important; }
.page-template-blog_template .blog-left-inner .recent-comment-left li mark, .page-template-blog_template .blog-left-inner .recent-comment-left li img { display: none !important; }
.blog-left-inner .recent-comment-left .products h3 { color: #333333; font-weight: 300; padding: 0 !important; font-family: "gothic" !important; font-size: 13px; }
.blog-left-inner .recent-comment-left .products li { margin-bottom: 10px !important; padding: 0 0 0 15px !important; }
.email_subscription { background: #f3f3f3; float: left; margin-bottom: 25px; padding: 15px; width: 100%; }
.email_subscription > h2 { font-size: 20px; margin-top: 0; font-family: "gothicBold" !important; }
.slider-wrap .carousel-inner > .item > img, .slider-wrap .carousel-inner > .item > a > img { height: 500px; width: 100%; }
.xyz_credit_text, #error-page .xyz_credit_text { display: none !important; }
.container-inner, .search-no-results .no-results { background: #f3f3f3; float: left; margin-bottom: 25px; padding: 15px; width: 100%; }
.container-inner > h2 { font-size: 20px; margin-top: 0; font-family: "gothicBold" !important; }
.container-inner > p { font-size: 15px; line-height: 2; }
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper select { border: 1px solid #ddd; height: 35px; padding: 2px 15px !important; }
.gform_wrapper textarea { border: 1px solid #ddd; height: 100px; padding: 2px 15px !important; width: 35% !important; }
.gform_wrapper .right_label .gfield_label { text-align: left !important; font-size: 14px; font-weight: bold !important; }
.gform_heading h3 { color: #252525; font-family: "gothicBold" !important; font-size: 22px !important; margin: 0 0 20px !important; text-transform: uppercase !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] { background: none; border: 1px solid #000000; color: #000000; display: inline-block; padding: 6px 20px !important; float: left; }
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover { background: #000000; border: 1px solid #000000; color: #ffffff; }
#input_2_11_3_container, #input_2_11_6_container { width: 27%; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { color: red !important; margin: 0 !important; padding: 0 !important; }
.gform_wrapper div.validation_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { color: red !important; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background: none !important; border: none !important; padding: 0 !important; }
.page-template .container-inner h1 { color: #252525; font-family: "gothicBold" !important; font-size: 22px; margin: 20px 0 20px; text-transform: uppercase; }
.woocommerce div.product form.cart .variations select { border: 1px solid #dddddd; height: 35px; }
.search-no-results .no-results .page-header { margin: 0; }
.search-no-results .no-results input[type="search"] { border: 1px solid #ddd; height: 35px; padding: 2px 15px; min-width: 200px; }
.search-results .blog-img img { width: auto; }
#error-page .xyz_credit_text { display: none !important; }
.header-soping-cart a { color: #000; } 
.show_message marquee {
	/*background: #a5874a;*/
	padding-bottom: 20px;
	/*color: #fff;*/
} 
.product-text{
	min-height: 40px;
}
ul#shipping_method li{
	position: relative;
}
ul#shipping_method li input.shipping_method{
	position: absolute;
	left: -16%;
}
.cart_totals  ul#shipping_method li input.shipping_method{
	position: absolute;
	left: 25%;
}
.main-nav-wrap{
	margin-bottom:20px;
}


.productText
{
width:100%;
text-align:center;
}

.productText h4{
font-size:18px;
margin-bottom:10px;
font-weight: bold;
}

.productText p{
font-size:14px;
margin-bottom:10px;
}

.productText a{
font-size:14px;
color:#000;
text-decoration:underline;
}

.productText a:hover
{
text-decoration:underline;
}

.single-product .related.products {
    display: none;
}

.video-container.featured-video-carousel > img {
    cursor: pointer;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select{
   color:#000000;
}

.woocommerce-checkout #payment div.payment_box input.input-text, 
.woocommerce-checkout #payment div.payment_box textarea {
    color: #000;
    padding: 1px 4px;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, 
.woocommerce form .form-row.woocommerce-validated input.input-text, 
.woocommerce form .form-row.woocommerce-validated select {
    color: #000;
    padding: 1px 4px;
}
.home-page-head h2 a{
    color: #cda85c; /*#b39964;*/
    text-transform: none;
}




/**********Custom**Css***Start*****************************/

.woocommerce p.stars a {
    color: #b39964;

}
.star-rating
{
	color: #b39964;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 500px !important;
	max-width:100%;
}

.woocommerce .products .star-rating
{
	display:inline-block !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000 !important;

}

.custom-single-pro{ display: inline-block;
    float: left;
    margin-top: 30px;
	}

.custom_table_modal{
    border: 0 none; 
    display: inline-block;
    margin-top: 0 !important;
    width: auto !important;
}
.rp_wcdpd_pricing_table { padding-top:26px !important; }

.not_sale_product { width:100%; }

.customDes{ overflow:hidden; width:100%;}
.customYouSaved{ overflow:hidden; width:100%; margin-bottom:20px;}

.custom-rating { margin-bottom:20px;}
.custom-rating .star-rating{float:left !important; margin-right:10px;}

/* .custom_table_modal table, .custom_table_modal table tr {border:0px !important;} */

/**********Custom**Css***End*****************************/

.header-top .logo img {
  margin-top: -7px;
  max-width: 130px;
}






